APIs / X (Twitter) / Tweet Reposts
X (Twitter): Tweet Reposts
Tweet Reposts from X (Twitter) as JSON. 1 credit per successful call.
GET /v1/x/tweet-repostsNeeds terms
Note
This endpoint needs the restricted-endpoint terms, which you can accept in your dashboard.
Parameters
Send parameters in the query string.
| Parameter | Type | Required | Allowed values |
|---|---|---|---|
id | string | Required | Any |
count | integer | Optional | Any |
cursor | string | Optional | Up to 200 characters |
Example request
curl "https://api.perceptlayer.com/v1/x/tweet-reposts" \
-H "X-API-Key: $API_KEY"Run this endpoint in the playground with your own parameters. 1 credit per successful call; failed calls are free.